libsassnet 1.9.0

Allows you to use the libsass compiler from .NET

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package libsassnet -Version 1.9.0
dotnet add package libsassnet --version 1.9.0
paket add libsassnet --version 1.9.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.3.7 9,035 11/22/2016
3.3.7-alpha-2 31,420 7/12/2016
3.3.7-alpha-1 299 7/11/2016
3.2.5.1 2,099 8/30/2015
3.2.5 883 6/30/2015
3.2.4.1 229 6/12/2015
3.2.4 556 6/1/2015
3.2.2 343 5/8/2015
3.2.0 303 4/19/2015
3.1.0 451 3/23/2015
3.0.1.1 898 10/30/2014
3.0.1 270 10/21/2014
3.0.0 3,226 10/18/2014
1.9.0 (current version) 273 10/3/2014
1.8.0 204 10/3/2014
1.7.0 342 9/26/2014
1.5.0 1,056 6/8/2014
1.4.0 211 6/8/2014
1.3.0 248 5/27/2014
1.2.0 202 5/27/2014
1.1.0 215 5/27/2014
1.0.0 430 5/27/2014
Show less